.container {
    display: flex;
    flex-direction: column;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;

    &.is-mobile {
        .toolbar {
            position: fixed;
            z-index: 2;

            .app-name {
                margin-left: 8px;
            }
        }

        .sidenav-container {
            flex: 1 0 auto;
        }
    }

    .toolbar {
        background: #555;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;

        .content-left {
            width: auto;
            display: flex;
            align-items: center;
        }

        .content-right {
            width: auto;
        }
    }

    .sidenav-container {
        flex: 1;

        .menu-wrapper {
            padding: 8px;

            .title {
                width: 100%;
                display: block;
                margin-bottom: 5px;
            }
        }

        .content {
            padding: 25px;
        }
    }
}

@media screen and (max-width: 480px) {
    .container {
        .toolbar {
            .content-left {
                h1 {
                    display: none;
                }
            }
        }
    }
}